Subject: Re: Please add fscrypt.git to linux-next

From: Stephen Rothwell <[email-masked]>
Date: Thu, 5 Jan 2017 05:26:25 +1100

Hi Ted,

On Wed, 4 Jan 2017 10:01:08 -0500 Theodore Ts'o <[email-masked]> wrote:
>
> On Wed, Jan 04, 2017 at 10:51:01PM +1100, Stephen Rothwell wrote:
> > 
> > Added from tomorrow.  Should I add the for-stable branch as well (as a
> > bug fixes tree)?  
> 
> The master branch should include the for-stable branch 99.9% of the
> time (for my own testing sanity), but if it's not too much trouble,
> sure, that would be great.  If it would cause you too much extra work
> on your end, it might not be worth it; I'll leave it up to you.

Added.  The bug fix trees all get merged together, so it is no problem
for me to add more.

-- 
Cheers,
Stephen Rothwell